/* Small Mobile Layout: 240px. */

@media only screen and (min-width: 0px) and (max-width: 240px) {
.company_profile_details .col-md-10 {
  float: left;
  width: 100%;
}
.col-md-2 {
  float: left;
  margin-right: 0;
  width: 100%;
}
.company_image {
  display: block;
  overflow: hidden;
  text-align: center;
}
.container {
  width: 220px;
}
.container2 {
  width: 220px;
}
.pagetext_info_two > a {
  margin-left: 45px;
}
.page_logo_area_two {
  margin: 0 auto;
  top: 42px;
}
.page_logo_area_two img {
  height: 80px;
  width: 105px;
}
.page_title2 {
  text-align: center;
  text-indent: 0;
  width: 100%;
}
.page_title2 > h2 {
  font-size: 20px;
  margin-bottom: 5px;
}
.content.pagecontent {
  margin-top: 20px;
}
.pagetext > li {
  float: none;
  height: auto;
  width: 183px;
}
.pagetext_info_one {
  float: none;
  margin-bottom: 20px;
  width: 100%;
}
.pagetext_info_one > p {
  min-height: 145px;
}
.pagetext a {
  margin-right: 0;

}
.pagetext_info_two {
  float: none;
  width: 100%;
  margin-bottom: 6px;
}
.responsive_menu_area {
  display: block;
  margin-top: 12px;
  width: 100%;
}
.header_area {
  position: inherit;
  padding-bottom: 0;
  display:block;
  overflow:hidden;
}
.page_logo_area {
  float: left;
  text-align: center;
  width: 100%;
}
.page_logo_area img {
  height: 100px;
  width: 200px;
}
.page_content {
  margin-top: 0px;
}
.menu_area{display:none;}
.logo_area {
  height: 124px;
  top: 35%;
}
.logo_area > img {
  width: 215px !important;
}
.page_title {
  height: 75px;
}
.page_title h2 {
  font-size: 20px;
  padding-left: 0;
  padding-top: 17px;
  text-align: center;
}
.page_slider {
  margin-top: 0;
}
.flexslider .slides img {
  height: 160px;
}
.flex-direction-nav .flex-prev {
  background: url("../img/arrow_left.png") no-repeat scroll 0 0 / 30px auto rgba(0, 0, 0, 0);
  left: 8px !important;
  margin-top: -8px;
}
.flex-direction-nav .flex-next {
  background: url("../img/arrow_right.png") no-repeat scroll 0 0 / 30px auto rgba(0, 0, 0, 0);
  margin-top: -10px;
  right: -8px !important;
}
.page_content_details > p {
  font-size: 15px;
  padding-left: 14px;
}
.content_details {
  margin-top: 5px !important;
  width: 214px;
}
.content_details:nth-child(1) {
  margin-top: 0 !important;
}
.content_details:nth-child(4), .content_details:nth-child(8), .content_details:nth-child(12), .content_details:nth-child(16), .content_details:nth-child(20) {
  margin-right: 0;
  width: 214px;
}
.content_area {
  background-size: 100% 100%;
}
.content_details a h2 {
  left: 0;
  text-align: center;
  top: 65px;
  width: 100%;
}
.call_to_action_area {
  height: 260px;
}
.call_to_action {
  padding: 36px 29px;
}
.call_to_action > p {
  font-size: 11pt;
}
.footer_widget {
  width: 100%;
  margin-left: 22px;
  margin-bottom: 50px;
}
.footer_bottom {
  background-size: 100% 210px;
  height: 210px;
}
.footer_logo_area > a > img {
  height: 90px;
  width: 185px;
}
.footer_logo_area {
  margin-top: 36px;
}
.address_area {
  margin: 11px 0 0;
}
.address_area > p {
  font-size: 12px;
}
}
/* Mobile Layout: 320px. */

@media only screen and (min-width: 320px) and (max-width: 567px) {
.company_profile_details .col-md-10 {
  float: left;
  width: 100%;
}
.col-md-2 {
  float: left;
  margin-right: 0;
  width: 100%;
}
.company_image {
  display: block;
  overflow: hidden;
  text-align: center;
}
.container {
  width: 300px;
}
.container2 {
  width: 300px;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
  width: 270px;
}
.page_logo_area_two {
  margin: 0 auto;
  top: 45px;
}
.page_logo_area_two img {
  height: 105px;
  width: 195px;
}
.pagetext_info_two > a {
  margin-left: 45px;
}
.page_title2 {
  text-align: center;
  text-indent: 0;
  width: 100%;
}
.page_title2 > h2 {
  font-size: 30px;
  margin-bottom: 5px;
}
.content.pagecontent {
  margin-top: 20px;
}
.pagetext > li {
  float: none;
  height: auto;
  width: 262px;
}
.pagetext_info_one {
  float: none;
  margin-bottom: 20px;
  width: 100%;
}
.pagetext_info_one > p {
  min-height: 145px;
}
.pagetext_info_two {
  float: none;
  width: 100%;
  margin-bottom: 6px;
}
.responsive_menu_area {
  display: block;
  margin-top: 12px;
  width: 100%;
}
.contact_page_address_details {
  float: none;
  margin-bottom: 45px;
  width: 100%;
}
.contact_page_address_details > img {
  margin-bottom: 0;
}
.maparea {
  float: none;
  width: 100%;
}
.maparea iframe {
  height: auto;
}
.contact_form_area {
  float: none;
  width: 100%;
}
.first_page_list {
  width: 95%;
  float: none;
}
.second_page_list {
  float: none;
  margin-right: 0;
  width: 100%;
}
.second_page_list_img {
  float: none;
  text-align: center;
  width: 100%;
}
.second_page_list_details {
  float: none;
  width: 100%;
}
.second_page_list_details > h2 {
  margin: 20px 0 0;
  text-align: center;
}
.second_page_list_details > p {
  padding-left: 20px;
}
.first_page_list > img {
  margin-left: 120px;
  top: -30px;
}
.pagetext a {
  display: block;
  margin: 0 auto 12px;
  text-align: center;
  width: 80%;
}
.header_area {
  position: inherit;
  padding-bottom: 0;
  display:block;
  overflow:hidden;
}
.page_logo_area {
  float: left;
  text-align: center;
  width: 100%;
}
.page_logo_area img {
  height: 100px;
  width: 200px;
}
.page_content {
  margin-top: 0px;
}
.menu_area{display:none;}
.logo_area {
  height: 138px;
  top: 36%;
}
.logo_area > img {
  width: 280px !important;
}
.page_title {
  height: 75px;
}
.page_title h2 {
  font-size: 25px;
  padding-left: 0;
  padding-top: 22px;
  text-align: center;
}
.page_slider {
  margin-top: 0;
}
.flexslider .slides img {
  height: 200px;
}
.flex-direction-nav .flex-prev {
  background: url("../img/arrow_left.png") no-repeat scroll 0 0 / 30px auto rgba(0, 0, 0, 0);
  left: 8px !important;
  margin-top: -8px;
}
.flex-direction-nav .flex-next {
  background: url("../img/arrow_right.png") no-repeat scroll 0 0 / 30px auto rgba(0, 0, 0, 0);
  margin-top: -10px;
  right: -8px !important;
}
.page_content_details > p {
  font-size: 15px;
  padding-left: 14px;
}
.content_area {
  background-size: 100% 100%;
}
.item {
  height: 345px;
  position: relative;
}
.content_details a h2 {
  left: 0;
  width: 100%;
  text-align: center;
}
.content_details {
  margin-top: 5px !important;
}
.content_details:nth-child(1) {
  margin-top: 0 !important;
}
.call_to_action_area {
  height: 300px;
}
.call_to_action {
  padding: 69px 30px;
}
.call_to_action > p {
  font-size: 13pt;
}
.footer_widget {
  float: left;
  margin-bottom: 40px;
  margin-left: 26px;
  width: 100%;
}
.footer_widget {
  width: 100%;
  margin-left: 22px;
  margin-bottom: 50px;
}
.footer_bottom {
  background-size: 100% 260px;
  height: 260px;
}
.footer_logo_area > a > img {
  height: 108px;
  width: 228px;
}
.footer_logo_area {
  margin-top: 50px;
}
.address_area {
  margin: 12px 0 0;
}
.address_area > p {
  font-size: 14px;
}
}
/* wide Mobile Layout: 480px. */

@media only screen and (min-width: 568px) and (max-width: 767px) {
.company_profile_details .col-md-10 {
  float: left;
  width: 100%;
}
.col-md-2 {
  float: left;
  margin-right: 0;
  width: 100%;
}
.company_image {
  display: block;
  overflow: hidden;
  text-align: center;
}
.container {
  width: 568px;
}
.container2 {
  width: 568px;
}
.page_logo_area_two img {
  height: 150px;
  width: 340px;
}
.page_logo_area_two {
  margin: 0 auto;
  top: 52px;
}
.pagetext_info_two > a {
  margin-left: 84px;
}
.page_title2 {
  text-align: center;
  text-indent: 0;
  width: 100%;
}
.page_title2 > h2 {
  font-size: 20px;
  margin-bottom: 5px;
}
.content.pagecontent {
  margin-top: 20px;
}
.pagetext > li {
  display: block;
  float: none;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  width: 96%;
}
.pagetext_info_two > img {

  height: 190px !important;
}
.pagetext_info_one {
  float: left;
  margin-bottom: 20px;
  width: 50%;
}
.pagetext_info_one > p {
  min-height: 145px;
}
.pagetext a {
  margin-right: 0;

}
.pagetext_info_two {
  float: left;
  margin-bottom: 6px;
  width: 50%;
}
.responsive_menu_area {
  display: block;
  margin-top: 12px;
  width: 100%;
}
.contact_page_address_details {
  float: left;
  margin-bottom: 45px;
  width: 49%;
}
.contact_page_address_details > img {
  margin-bottom: 0;
}
.maparea {
  float: none;
  width: 100%;
}
.maparea iframe {
  height: auto;
}
.contact_form_area {
  float: none;
  width: 100%;
}
.first_page_list {
  float: none;
  margin: 70px 20px 40px;
  width: 90%;
}
.first_page_list > img {
  margin-left: 231px;
  top: -31px;
}
.second_page_list {
  float: none;
  margin-right: 0;
  width: 100%;
}
.second_page_list_img {
  float: none;
  width: 100%;
  text-align: center;
}
.second_page_list_details {
  float: none;
  width: 100%;
}
.second_page_list_details > h2 {
  margin: 25px 0 0;
  text-align: center;
}
.second_page_list_details > p {
  padding-left: 20px;
}
.page_content_details {
  padding-left: 15px;
  padding-right: 20px;
}
.header_area {
  position: inherit;
  padding-bottom: 0;
  display:block;
  overflow:hidden;
}
.page_logo_area {
  float: left;
  text-align: center;
  width: 100%;
}
.page_logo_area img {
  height: 140px;
  width: 240px;
}
.page_content {
  margin-top: 0px;
}
.menu_area{display:none;}
.logo_area {
  height: 138px;
  top: 36%;
}
.logo_area > img {
  width: 280px !important;
}
.page_title {
  height: 75px;
}
.page_title h2 {
  font-size: 25px;
  padding-left: 0;
  padding-top: 22px;
  text-align: center;
}
.page_slider {
  margin-top: 0;
}
.flexslider .slides img {
  height: 245px;
}
.flex-direction-nav .flex-prev {
  background: url("../img/arrow_left.png") no-repeat scroll 0 0 / 30px auto rgba(0, 0, 0, 0);
  left: 8px !important;
  margin-top: -8px;
}
.flex-direction-nav .flex-next {
  background: url("../img/arrow_right.png") no-repeat scroll 0 0 / 30px auto rgba(0, 0, 0, 0);
  margin-top: -10px;
  right: -8px !important;
}
.page_content_details > p {
  font-size: 15px;
  padding-left: 14px;
  padding-right: 10px;
}
.logo_area > img {
  width: 360px !important;
}
.logo_area {
  height: 165px;
  top: 35%;
}
.content_area {
  background-size: 100% 100%;
}
.content_details {
  margin-right: 3px !important;
  margin-top: 5px !important;
  width: 271px;
}
.content_details:nth-child(1), .content_details:nth-child(2) {
  margin-top: 0 !important;
}
.content_details:nth-child(4), .content_details:nth-child(8), .content_details:nth-child(12), .content_details:nth-child(16), .content_details:nth-child(20) {
  margin-right: 3px;
  width: 268px;
}
.content_details:nth-child(2), .content_details:nth-child(4), .content_details:nth-child(6), .content_details:nth-child(8), .content_details:nth-child(10), .content_details:nth-child(12), .content_details:nth-child(14), .content_details:nth-child(16), .content_details:nth-child(18), .content_details:nth-child(20) {
  margin-right: 0 !important;
  width: 268px;
}
.content_details a h2 {
  left: 0;
  width: 100%;
  text-align: center;
}
.call_to_action_area {
  height: 325px;
}
.call_to_action {
  padding: 60px 70px 0;
}
.call_to_action > p {
  color: #fff;
  font-size: 18pt;
  text-shadow: 7px 3px 5px #000;
}
.footer_widget {
  margin-left: 18px;
  width: 29.33%;
}
.footer_widget > p {
  font-size: 11pt;
  padding-right: 0;
}
.footer_logo_area {
  margin-top: 75px;
  text-align: center;
}
.footer_logo_area > a > img {
  height: 115px;
  width: 300px;
}
.footer_bottom {
  background: url("../img/footer_back.png") no-repeat scroll 0 0 / 100% 285px rgba(0, 0, 0, 0);
  height: 285px;
}
.address_area {
  margin: 7px 0 0;
}
}

/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.container {
  width: 768px;
}
.container2 {
  width: 768px;
}
.page_title2 {
  float: left;
  text-align: center;
  text-indent: 0;
  width: 100%;
}
.content.pagecontent {
  margin-top: 15px;
}
.page_logo_area_two {
  margin: 0 auto;
  top: 65px;
}
.pagetext_info_two > a {
  display: block;
  margin: 0 auto 10px;
  text-align: center;
  width: 50%;
}
.responsive_menu_area {
  display: block;
  margin-top: 12px;
  width: 100%;
}
.maparea iframe {
  height: auto;
  width: 90%;
}
.first_page_list {
  float: none;
  margin-left: 3%;
  width: 91%;
}
.first_page_list > img {
  margin-left: 335px;
  top: -30px;
}
.second_page_list {
  float: left;
  margin-right: 0;
  width: 50%;
}
.second_page_list_img {
  float: none;
  width: 100%;
  text-align: center;
}
.second_page_list_details {
  float: none;
  width: 100%;
}
.second_page_list_details > h2 {
  margin: 25px 0 0;
  text-align: center;
}
.second_page_list_details > p {
  padding-left: 20px;
}
.pagetext > li {
  margin: 0 auto;
  width: 98%;
}
.pagecontent li {
  padding: 5px 3px;
}
.header_area {
  position: inherit;
  padding-bottom: 0;
  display:block;
  overflow:hidden;
}
.page_logo_area {
  float: left;
  text-align: center;
  width: 100%;
}
.page_logo_area img {
  height: 140px;
  width: 240px;
}
.page_content {
  margin-top: 0px;
}
.menu_area{display:none;}
.flexslider .slides img {
  height: 330px;
}
.page_slider {
  margin-top: 0;
}
.page_title {
  text-align: center;
}
.page_content_details {
  padding: 0 30px;
}
.content_details {
  margin: 0 !important;
  width: 247px !important;
}
.call_to_action_area {
  height: 370px;
}
.content_area {
  background-size: 100% 100%;
}
.content_details a h2 {
  left: 0;
  width: 100%;
  text-align: center;
}
.call_to_action {
  padding: 32px 78px 0;
}
.footer_widget {
  margin-left: 30px;
  width: 29.33%;
}
.footer_bottom {
  background: url("../img/footer_back.png") no-repeat scroll 0 0 / 100% 446px rgba(0, 0, 0, 0);
  width: 100%;
}
}